/*
 Theme Name:  Demo Site 3 Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/*--Styles for footer social media start--*/

p, h1, h2, h3, h4, h5 {
	word-break: normal;
}
p {
	padding-bottom: 1em !important;
}
.et_pb_text_inner ul {
	padding-left: 30px;
}
#top-header {
	background-color: #4c525b;
	padding: 24px 0;
}
ul#et-secondary-nav li.menuBtn {
	background-color: #8D98A8;
	padding:10px 15px;
	text-transform: uppercase;
	font-size: 14px;
	color: #ffffff;
	font-weight: 400;
}

ul#et-secondary-nav li.menuBtn:hover {
	opacity: 0.8;
}

ul#et-secondary-nav li.menu-item-384 {
	background-color: #4082F0;
}
ul#et-secondary-nav li.menuBtn a {
	padding-bottom: 0px;	
}
#et-secondary-menu #et-info {
	padding-top: 10px;
}
#et-secondary-menu #et-info #et-info-phone {
	font-size: 18px;
	margin-right: 25px;
}
#et-secondary-menu #et-info #et-info-phone:before {
	content: none;
}
#callOut.et_pb_row h2 {
	font-size: 46px;
	text-align: center;
	font-weight: 300;
	line-height: 1.25em;
	color: #434343;
}

#social.et_pb_social_media_follow li:before {
	content: none;
}
#social.et_pb_social_media_follow li a.icon:before {
	font-size: 24px;
}
ul#social.et_pb_social_media_follow li a.icon {
	background-color: transparent !important;
}
.bucket h2 {
	text-align: center;
	padding: 20px 0px;
}
#buckets.et_pb_row .et_pb_module.et_pb_image {
	margin-bottom: 0px;
}
/*   ----- Menu Tweaks -----   */
.nav li ul, .nav li ul > ul{
	width: 300px;
}
.nav li ul li ul {
	left: 300px;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color: #8d98a8;
	opacity: 1.0;
	color: #fff !important;
}
#top-menu li li {
    padding: 0 0px;
    margin: 0;
}
#top-menu li li a {
	width: 300px;
}
/*---------- Homepage Quote Box ----------*/
.formWrapper {
	max-width: 359px;
	width: 100%;
	border-radius: 6px;
	padding: 35px 25px;
	margin: 0 auto;
	background-color: #4c525b;
}
.formWrapper .formWrap input {
	padding: 14px 19px;
	width: 100%;
	border-radius: 4px;
}
.formWrapper .formWrap input.wpcf7-submit {
	margin: 0 auto;
	color: #ffffff;
	font-size: 18px;
	background-color: #0084c3;
	border: none;
}
.formWrapper .formWrap input.wpcf7-submit:hover {
	background-color: #8D98A8;
}
.formWrapper h2 {
	color: #ffffff !important;
	font-size: 36px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
}

.response {
	color: #fff !important;
}

.wpcf7-response-output {
	color: #fff !important;
}

/*---------- End Homepage Quote Box ----------*/
/*----Team section start--*/
#team.et_pb_section .et_pb_team_member_image {
	margin-bottom:0px;
} 
#team.et_pb_section .et_pb_team_member_image img {
	border-radius: 8px 8px 0px 0px;
}
#team.et_pb_section .et_pb_team_member_description {
	background-color: #ffffff;
	border-radius: 0px 0px 8px 8px;
	padding: 30px 15px;
}

#team.et_pb_section .et_pb_team_member_description h4.et_pb_module_header {
	margin-top: 5px;
}
#team.et_pb_section .et_pb_team_member_description p.connect {
	text-align: center;
}
#team.et_pb_section .et_pb_team_member_description p.connect a.teamBtn {
	color: #ffffff;
	background-color: #FD7741;
	padding: 10px 30px;
	max-width: 111px;
	width: 100%;
}

#team.et_pb_section h3 {
	color: #fff;
	font-size: 43px;
	text-align: center;
	font-weight: 700;
}

.connectButton {
	width: 85% !important;
}

.connectButton:hover {
	opacity: 0.8;
}

/*----Team Section end--*/
/*---------- Footer ----------*/
.footer-widget h4.title {
	font-size: 16px;
	color: #ffffff;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
.footer-widget p {
	font-size: 14px;
	font-weight: 400;
}
/* ---------- End Footer ---------- */
/* ---------- Subpage Styling ---------- */
.titleBox {
	max-width: 263px;
	width: 100%;
	margin: 0 auto;
	background-color: #4c525b;
	border-radius: 6px;
}
.titleBox h1 {
	text-align: center;
	color: #ffffff;
	padding: 70px 0px;
	font-size: 40px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
#mainCopy.et_pb_section h2 {
	color: #0084c3;
	margin-bottom: 25px;
	margin-top: 25px;
}
#mainCopy.et_pb_section h2:first-of-type {
	margin-top: 0px;
}
#mainCopy.et_pb_section p strong {
	color: #000;
}
ul#menu-what-we-offer-menu li {
	width: 100%;
}
ul#menu-what-we-offer-menu li a {
	color: #fff;
}
#offer.et_pb_module {
	background-color: #C06337;
}

/*--Sidebar start--*/

.sidebar-container li a{
	color: #fff !important;
	text-align: center !important;
}

.sidebar-container li a:hover {
	color: #0084c3 !important;
}

/*--Remove sidebar/widget dividing line--*/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

.sidebarWrap {
	background-color: #8D98A8 !important;
	padding: 20px;
	border-radius: 6px;
}

.sidebarWrap h4 {
	color: #fff;
	font-weight: 700;
	text-align: center;
}

/*--Sidebar end--*/
/* ----- Begin Contact Forms ----- */
.formWrap .formRow {
	margin: 20px 0px;
	overflow: auto;
}

.formWrap .formRow #left {
	float: left;
	width: 45%;
}
.formWrap .formRow #right {
	float: right;
	width: 45%;
}
.formWrap .formRow input.wpcf7-text {
	width: 100%;
	padding: 10px 15px;
	border-radius: 4px;
}
.formWrap .formRow input.wpcf7-date {
	width: 100%;
	padding: 10px 15px;
	border-radius: 4px;
}
.formWrap .formRow textarea.wpcf7-textarea {
	width: 100%;
	padding: 10px 15px;
	border-radius: 4px;
}
.formWrap .formRow input.wpcf7-submit {
	width: 100%;
    padding: 10px 15px;
    border-radius: 4px;
	margin: 0 auto;
	color: #ffffff;
	font-size: 18px;
	background-color: #FD7741;
	border: none;
}
.formWrap .formRow input.wpcf7-submit:hover {
	background-color: #4082F0;
}
@media screen and (max-width: 960px) {
	.formWrap .formRow {
		margin: 0px 0px;
		overflow: inherit;
	}
	.formWrap .formRow #left {
		float: none;
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.formWrap .formRow #right {
		float: none;
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
}
/* ----- End Contact Forms ----- */
/*--Mobile Styles start--*/
@media screen and (max-width: 960px) {
	#callOut.et_pb_row h2 {
		font-size: 30px;
		line-height: 1.25em;
	}
	#team.et_pb_section h3 {
		font-size: 30px;
	}	
	#sidebar.et_pb_column {
		display: none !important;
	}
	#top-header {
	padding: 14px 0;
	}
	#et-secondary-menu, #et-secondary-nav { 
	display: block !important;
	}
	#et-secondary-menu {
		float: none;
	}
	.et_secondary_nav_two_panels #et-secondary-menu {
    margin-top: 0px;
	}
	#et-info {
		display: none !important;
	}
}  
/*--Mobile styles end--*/
/*--Accessibility start--*/
body .accessability_container * {
    background: transparent !important;
}
/*--Accessibility end--*/